API referenceWebhooks

Delete a webhook

DELETE/webhooks/{id}

Authorization

apiKey
AuthorizationBearer <token>

A project API key: Authorization: Bearer s0_…

In: header

Path Parameters

id*string
Length1 <= length <= 64

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/webhooks/string"
{  "object": "webhook",  "id": "string",  "deleted": true}